html {
    height: 100%;
}

body {
    margin: 0;
    background-color: #F7F6EE;
    box-sizing: border-box;
    font-family: 'Inter';
    height: 100%;
}


.mainstance-mode-wrap {
    height: 100%;
}

.mainstance-mode-inner {
    padding: 0 2rem;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    grid-gap: 2rem;
    height: 100%;
}

.mainstance-mode-descr {
    text-align: center;
    font-size: 1.15rem;
    color: #696969;
}

@media (min-width: 576px) {
    .mainstance-mode-descr {
        font-size: 1.25rem;
    }
}

.mainstance-mode-mail-link {
    position: absolute;    
    width: 100%;
    bottom: 3rem;
    color: #000;
    font-size: .875rem;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 576px) {
    .mainstance-mode-mail-link {
        font-size: 1rem;
    }
}

.mainstance-mode-picture-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}